<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
    android:padding="@dimen/content_padding_10"
    android:layout_margin="@dimen/content_padding">

    <ImageView
        android:id="@+id/q_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/home_q_circle_bg"
        app:layout_constraintBottom_toTopOf="@+id/line_ly_q_view"
        android:padding="@dimen/content_padding_small"
        android:layout_marginRight="@dimen/content_padding_small"/>

    <TextView
        android:id="@+id/q_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="充值Q币"
        app:layout_constraintTop_toTopOf="@+id/q_iv"
        app:layout_constraintBottom_toBottomOf="@+id/q_iv"
        app:layout_constraintLeft_toRightOf="@+id/q_iv"
        style="@style/txt_style_16_black"/>

    <TextView
        android:id="@+id/lying_name_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="躺着赚钱"
        app:layout_constraintTop_toTopOf="@+id/lying_iv"
        app:layout_constraintBottom_toBottomOf="@+id/lying_iv"
        app:layout_constraintLeft_toRightOf="@+id/lying_iv"
        style="@style/txt_style_16_black"/>

    <TextView
        android:id="@+id/q_dec_tv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="平台绵羊币，充值更便宜"
        app:layout_constraintTop_toTopOf="@+id/q_iv"
        app:layout_constraintBottom_toBottomOf="@+id/q_iv"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/q_name_tv"
        android:gravity="right"/>

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="微信挂机领现金"
        app:layout_constraintTop_toTopOf="@+id/lying_iv"
        app:layout_constraintBottom_toBottomOf="@+id/lying_iv"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintLeft_toRightOf="@+id/lying_name_tv"
        android:gravity="right"/>

    <ImageView
        android:id="@+id/lying_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/home_playgame_circle_bg"
        app:layout_constraintTop_toBottomOf="@+id/line_ly_q_view"
        android:padding="@dimen/content_padding_small"
        android:layout_marginRight="@dimen/content_padding_small"/>

    <View
        android:id="@+id/line_ly_q_view"
        android:layout_width="match_parent"
        android:layout_height="1sp"
        android:background="@color/bg_gray"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"/>

</android.support.constraint.ConstraintLayout>
